प्रमाणीकरण
बेअरर टोकन म्हणून API की पाठवा. या एंडपॉईंटने स्पष्टीकरणामध्ये ठराविक परवानगी नमूद केलेली नाही, त्यामुळे तुमच्या कीला आवश्यक तेवढाच कमीत कमी ॲक्सेस द्या आणि गृहीत धरण्याऐवजी प्रतिसाद तपासा.
या एंडपॉइंटला कोणतीही संस्था आयडी (organisation id) लागत नाही. तुमची की (key) आधीच ती कोणत्या संस्थेशी संबंधित आहे हे ओळखते आणि प्रतिसाद त्यानुसार मर्यादित केला जातो.
प्रयत्न करा
कोनसांस्कृतिक कंसात (<>) असलेली कोणतीही गोष्ट तुमच्या स्वतःच्या मूल्यांनी बदला आणि key प्लेसहोल्डरला तुमच्या डॅशबोर्डवरील किने बदला.
curl -X GET https://api.zinndigital.com/v1/mcp/connections/{connectionId} \
-H "Authorization: Bearer zdk_live_…"साइन इन केलेले आहे? तुमच्या डॅशबोर्डमधील API कन्सोल तुमची खरी संस्था आयडी आणि तुमची स्वतःची की आपोआप भरतो आणि लाइव्ह API विरुद्ध विनंती कार्यान्वित करतो जेणेकरून तुम्हाला वास्तविक प्रतिसाद पाहता येईल. एपी कन्सोलमध्ये हा एंडपॉइंट उघडा
तपशील
Returns one non-revoked connection's metadata (never the token). RBAC + RLS scoped.
पॅरामीटर्स
| नाव | प्रकार | आवश्यक | हे काय आहे |
|---|---|---|---|
connectionId (path) | Uuid | होय | The MCP connection's id. |
प्रतिसाद
| नाव | प्रकार | आवश्यक | हे काय आहे |
|---|---|---|---|
id | Uuid | होय | UUIDv7 identifier — sortable by creation time (docs/02 §8). |
name | string | होय | — |
client | McpClient | होय | The AI client a connection is for (informational). |
prefix | string | होय | The token's public lookup prefix (not a secret). |
scopes | string[] | होय | The RBAC permission keys this connection's token may exercise. |
sandbox | boolean | होय | — |
spend_cap_minor | integer | null | नाही | Optional per-window budget (integer minor units, CLAUDE.md §2.8) for AI-triggered paid actions. Null = no cap. |
spend_currency | CurrencyCode | नाही | ISO 4217 currency code (money is minor units + this code — CLAUDE.md §2.8). |
spend_window_seconds | integer | होय | The rolling window the spend cap applies over. |
last_used_at | string | null | नाही | — |
revoked_at | string | null | नाही | — |
created_at | string | होय | — |
ही एंडपॉइंट परत करू शकेल अशा त्रुटी
401 · 403 · 404 · 429